パスワードを忘れた? アカウント作成
18419 submission
apache

Apache 2.2.8, 2.0.63, 1.3.41 いっせいにリリース

タレコミ by iida
iida 曰く、
Apache HTTPサーバー2.2.82.0.631.3.41がいっせいにリリースされた。
脆弱性対応だけで、CVE-2007-6422 (2.2.8のみ)、CVE-2007-6421 (2.2.8のみ)、CVE-2007-6388CVE-2007-5000CVE-2007-3847 (WindowsとNetWareの1.3.41のみ) への対応が含まれているそうだ。
タレコみ時点では (1.3.41の) mod_sslやApache-SSLのリリースはまだのようだ。

なお、1つ前の版――2.2.7、2.0.62、1.3.40――は、リリースされなかった。
この議論は、 ログインユーザだけとして作成されたが、今となっては 新たにコメントを付けることはできません。
typodupeerror

クラックを法規制強化で止められると思ってる奴は頭がおかしい -- あるアレゲ人

読み込み中...